.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.295153;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.688000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.690000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.915000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.925000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.724000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.226680,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.226680,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.226680,0.000000,0.000000,0.283848,0,0);}
.m7{transform:matrix(0.251925,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.251925,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.251925,0.000000,0.000000,0.283848,0,0);}
.m4{transform:matrix(0.257622,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.257622,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.257622,0.000000,0.000000,0.283848,0,0);}
.m3{transform:matrix(0.258959,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.258959,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.258959,0.000000,0.000000,0.283848,0,0);}
.m5{transform:matrix(0.262478,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.262478,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.262478,0.000000,0.000000,0.283848,0,0);}
.m6{transform:matrix(0.264378,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.264378,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.264378,0.000000,0.000000,0.283848,0,0);}
.m2{transform:matrix(0.271870,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.271870,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.271870,0.000000,0.000000,0.283848,0,0);}
.m1{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:0.000000px;}
.lsc{letter-spacing:0.000704px;}
.lsf{letter-spacing:1.114147px;}
.ls10{letter-spacing:1.116144px;}
.ls11{letter-spacing:1.118141px;}
.lse{letter-spacing:1.671232px;}
.ls9{letter-spacing:1.782654px;}
.lsb{letter-spacing:1.957187px;}
.lsa{letter-spacing:2.092347px;}
.ls8{letter-spacing:2.096540px;}
.ls6{letter-spacing:2.228317px;}
.ls3{letter-spacing:2.232311px;}
.ls5{letter-spacing:2.429174px;}
.ls4{letter-spacing:2.451138px;}
.ls7{letter-spacing:2.459923px;}
.lsd{letter-spacing:2.673981px;}
.ls0{letter-spacing:5.294895px;}
.ls2{letter-spacing:5.390730px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-2.451138px;}
.ws1{word-spacing:-2.232311px;}
.ws3{word-spacing:-2.228317px;}
.ws4{word-spacing:-1.782654px;}
.ws8{word-spacing:-1.118141px;}
.ws6{word-spacing:-1.116144px;}
.ws7{word-spacing:-1.114147px;}
.ws5{word-spacing:-0.000704px;}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-45.042544px;}
._1{margin-left:-5.270936px;}
._6{margin-left:-3.326446px;}
._4{margin-left:-2.232311px;}
._8{margin-left:-1.114147px;}
._5{width:7.521954px;}
._7{width:9.845243px;}
._0{width:49.810345px;}
._3{width:59.777206px;}
.fc4{color:rgb(216,232,237);}
.fc0{color:rgb(45,46,46);}
.fc1{color:rgb(35,31,32);}
.fc2{color:rgb(43,40,36);}
.fc3{color:rgb(255,255,255);}
.fs6{font-size:7.036400px;}
.fsc{font-size:19.966800px;}
.fsd{font-size:27.953600px;}
.fsa{font-size:29.950400px;}
.fsb{font-size:31.528800px;}
.fs7{font-size:31.947200px;}
.fsf{font-size:32.690400px;}
.fse{font-size:33.944000px;}
.fs8{font-size:35.138000px;}
.fs10{font-size:35.940400px;}
.fs4{font-size:39.934000px;}
.fs3{font-size:41.930800px;}
.fs2{font-size:43.476000px;}
.fs5{font-size:43.927200px;}
.fs9{font-size:47.920800px;}
.fs1{font-size:59.896800px;}
.fs0{font-size:119.794000px;}
.y0{bottom:0.000000px;}
.y3{bottom:32.358670px;}
.y29{bottom:32.778206px;}
.y6{bottom:32.782398px;}
.y1e{bottom:32.782512px;}
.y8{bottom:32.921029px;}
.y7{bottom:32.921651px;}
.y1f{bottom:32.925335px;}
.y9{bottom:32.944833px;}
.y5{bottom:48.821853px;}
.y14{bottom:99.771692px;}
.y1b{bottom:100.045905px;}
.y1a{bottom:110.175026px;}
.y13{bottom:112.433094px;}
.y19{bottom:132.674066px;}
.y34{bottom:152.905161px;}
.y32{bottom:153.942341px;}
.y16{bottom:165.511206px;}
.y31{bottom:166.681893px;}
.y15{bottom:212.655161px;}
.y38{bottom:229.967276px;}
.y12{bottom:248.793103px;}
.y11{bottom:262.720581px;}
.y10{bottom:276.648060px;}
.yf{bottom:290.575539px;}
.ye{bottom:304.503017px;}
.yd{bottom:318.430496px;}
.y3f{bottom:323.375970px;}
.yc{bottom:332.357975px;}
.y3b{bottom:343.292706px;}
.yb{bottom:346.285454px;}
.y3a{bottom:371.255319px;}
.y22{bottom:386.373558px;}
.y21{bottom:388.069239px;}
.y30{bottom:400.873583px;}
.y20{bottom:413.564238px;}
.y2f{bottom:413.676546px;}
.y18{bottom:416.085289px;}
.y17{bottom:417.780970px;}
.y2e{bottom:426.524850px;}
.y35{bottom:426.581619px;}
.y2d{bottom:439.084328px;}
.y2b{bottom:453.477692px;}
.y37{bottom:465.608560px;}
.y1{bottom:487.010584px;}
.y3e{bottom:509.835027px;}
.y1c{bottom:516.832220px;}
.y2c{bottom:517.829806px;}
.y39{bottom:520.504873px;}
.y4{bottom:522.505433px;}
.y3d{bottom:524.385983px;}
.y1d{bottom:538.659222px;}
.y25{bottom:549.633920px;}
.y3c{bottom:553.442592px;}
.y24{bottom:560.347933px;}
.y2a{bottom:566.411152px;}
.y36{bottom:570.784228px;}
.y28{bottom:579.188172px;}
.y2{bottom:586.166064px;}
.y33{bottom:589.674425px;}
.y23{bottom:596.279340px;}
.y27{bottom:597.748424px;}
.y26{bottom:597.919527px;}
.ya{bottom:600.866664px;}
.hb{height:5.129536px;}
.h11{height:14.535830px;}
.h12{height:20.350221px;}
.hf{height:21.504387px;}
.h10{height:22.637678px;}
.hc{height:23.257562px;}
.h14{height:23.798611px;}
.h13{height:24.745176px;}
.hd{height:25.158808px;}
.h15{height:26.200552px;}
.h7{height:28.345221px;}
.ha{height:29.071952px;}
.h8{height:29.111886px;}
.h5{height:31.650528px;}
.h9{height:31.979002px;}
.he{height:34.886342px;}
.h3{height:43.664767px;}
.h2{height:90.033748px;}
.h6{height:590.403800px;}
.h16{height:596.080760px;}
.h4{height:606.866983px;}
.h1{height:675.558195px;}
.h0{height:675.807981px;}
.w9{width:379.788599px;}
.w2{width:858.923990px;}
.w3{width:859.491686px;}
.w4{width:861.194774px;}
.w7{width:862.330166px;}
.w8{width:862.897862px;}
.w5{width:866.304038px;}
.w6{width:867.439430px;}
.w1{width:954.864608px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x21{left:44.280285px;}
.x1e{left:45.986438px;}
.x1b{left:47.118765px;}
.x3{left:48.254157px;}
.x25{left:52.986811px;}
.xe{left:67.833309px;}
.x23{left:78.375423px;}
.x4{left:82.179327px;}
.x1{left:87.687000px;}
.x15{left:109.668301px;}
.x11{left:144.134031px;}
.x14{left:185.993660px;}
.x12{left:232.856621px;}
.x26{left:234.797233px;}
.x5{left:236.129162px;}
.x24{left:258.242963px;}
.x10{left:263.016183px;}
.xf{left:285.088056px;}
.x2{left:306.297291px;}
.x17{left:323.328360px;}
.x16{left:326.753874px;}
.x8{left:518.164149px;}
.x22{left:524.595690px;}
.x1c{left:527.152933px;}
.x18{left:528.597038px;}
.x1d{left:532.957624px;}
.x1f{left:534.741491px;}
.x9{left:549.971699px;}
.x20{left:555.797963px;}
.x7{left:562.916530px;}
.x19{left:587.501398px;}
.xa{left:605.167188px;}
.xb{left:636.451024px;}
.x1a{left:706.086613px;}
.x13{left:710.254277px;}
.x6{left:713.526817px;}
.xd{left:852.654887px;}
.xc{left:856.080401px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:0.000000pt;}
.lsc{letter-spacing:0.000826pt;}
.lsf{letter-spacing:1.308385pt;}
.ls10{letter-spacing:1.310730pt;}
.ls11{letter-spacing:1.313075pt;}
.lse{letter-spacing:1.962591pt;}
.ls9{letter-spacing:2.093437pt;}
.lsb{letter-spacing:2.298398pt;}
.lsa{letter-spacing:2.457121pt;}
.ls8{letter-spacing:2.462046pt;}
.ls6{letter-spacing:2.616796pt;}
.ls3{letter-spacing:2.621486pt;}
.ls5{letter-spacing:2.852670pt;}
.ls4{letter-spacing:2.878463pt;}
.ls7{letter-spacing:2.888780pt;}
.lsd{letter-spacing:3.140156pt;}
.ls0{letter-spacing:6.217994pt;}
.ls2{letter-spacing:6.330536pt;}
.ws2{word-spacing:-2.878463pt;}
.ws1{word-spacing:-2.621486pt;}
.ws3{word-spacing:-2.616796pt;}
.ws4{word-spacing:-2.093437pt;}
.ws8{word-spacing:-1.313075pt;}
.ws6{word-spacing:-1.310730pt;}
.ws7{word-spacing:-1.308385pt;}
.ws5{word-spacing:-0.000826pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-52.895149pt;}
._1{margin-left:-6.189858pt;}
._6{margin-left:-3.906371pt;}
._4{margin-left:-2.621486pt;}
._8{margin-left:-1.308385pt;}
._5{width:8.833313pt;}
._7{width:11.561638pt;}
._0{width:58.494157pt;}
._3{width:70.198616pt;}
.fs6{font-size:8.263109pt;}
.fsc{font-size:23.447762pt;}
.fsd{font-size:32.826961pt;}
.fsa{font-size:35.171878pt;}
.fsb{font-size:37.025453pt;}
.fs7{font-size:37.516796pt;}
.fsf{font-size:38.389563pt;}
.fse{font-size:39.861713pt;}
.fs8{font-size:41.263872pt;}
.fs10{font-size:42.206160pt;}
.fs4{font-size:46.895994pt;}
.fs3{font-size:49.240912pt;}
.fs2{font-size:51.055498pt;}
.fs5{font-size:51.585359pt;}
.fs9{font-size:56.275193pt;}
.fs1{font-size:70.339059pt;}
.fs0{font-size:140.678589pt;}
.y0{bottom:0.000000pt;}
.y3{bottom:38.000000pt;}
.y29{bottom:38.492677pt;}
.y6{bottom:38.497600pt;}
.y1e{bottom:38.497733pt;}
.y8{bottom:38.660400pt;}
.y7{bottom:38.661130pt;}
.y1f{bottom:38.665457pt;}
.y9{bottom:38.688354pt;}
.y5{bottom:57.333333pt;}
.y14{bottom:117.165641pt;}
.y1b{bottom:117.487659pt;}
.y1a{bottom:129.382667pt;}
.y13{bottom:132.034400pt;}
.y19{bottom:155.804133pt;}
.y34{bottom:179.562267pt;}
.y32{bottom:180.780267pt;}
.y16{bottom:194.366019pt;}
.y31{bottom:195.740800pt;}
.y15{bottom:249.728933pt;}
.y38{bottom:270.059200pt;}
.y12{bottom:292.167074pt;}
.y11{bottom:308.522635pt;}
.y10{bottom:324.878196pt;}
.yf{bottom:341.233757pt;}
.ye{bottom:357.589318pt;}
.yd{bottom:373.944878pt;}
.y3f{bottom:379.752533pt;}
.yc{bottom:390.300439pt;}
.y3b{bottom:403.141504pt;}
.yb{bottom:406.656000pt;}
.y3a{bottom:435.979049pt;}
.y22{bottom:453.732965pt;}
.y21{bottom:455.724267pt;}
.y30{bottom:470.760888pt;}
.y20{bottom:485.664000pt;}
.y2f{bottom:485.795888pt;}
.y18{bottom:488.624565pt;}
.y17{bottom:490.615867pt;}
.y2e{bottom:500.884133pt;}
.y35{bottom:500.950800pt;}
.y2d{bottom:515.633200pt;}
.y2b{bottom:532.535867pt;}
.y37{bottom:546.781600pt;}
.y1{bottom:571.914800pt;}
.y3e{bottom:598.718400pt;}
.y1c{bottom:606.935467pt;}
.y2c{bottom:608.106968pt;}
.y39{bottom:611.248400pt;}
.y4{bottom:613.597733pt;}
.y3d{bottom:615.806133pt;}
.y1d{bottom:632.567733pt;}
.y25{bottom:645.455733pt;}
.y3c{bottom:649.928400pt;}
.y24{bottom:658.037600pt;}
.y2a{bottom:665.157867pt;}
.y36{bottom:670.293333pt;}
.y28{bottom:680.162400pt;}
.y2{bottom:688.356800pt;}
.y33{bottom:692.476800pt;}
.y23{bottom:700.233200pt;}
.y27{bottom:701.958400pt;}
.y26{bottom:702.159333pt;}
.ya{bottom:705.620267pt;}
.hb{height:6.023806pt;}
.h11{height:17.069971pt;}
.h12{height:23.898028pt;}
.hf{height:25.253409pt;}
.h10{height:26.584275pt;}
.hc{height:27.312227pt;}
.h14{height:27.947602pt;}
.h13{height:29.059189pt;}
.hd{height:29.544932pt;}
.h15{height:30.768291pt;}
.h7{height:33.286856pt;}
.ha{height:34.140284pt;}
.h8{height:34.187180pt;}
.h5{height:37.168402pt;}
.h9{height:37.554141pt;}
.he{height:40.968341pt;}
.h3{height:51.277174pt;}
.h2{height:105.730008pt;}
.h6{height:693.333333pt;}
.h16{height:700.000000pt;}
.h4{height:712.666667pt;}
.h1{height:793.333333pt;}
.h0{height:793.626667pt;}
.w9{width:446.000000pt;}
.w2{width:1008.666667pt;}
.w3{width:1009.333333pt;}
.w4{width:1011.333333pt;}
.w7{width:1012.666667pt;}
.w8{width:1013.333333pt;}
.w5{width:1017.333333pt;}
.w6{width:1018.666667pt;}
.w1{width:1121.333333pt;}
.w0{width:1122.666667pt;}
.x0{left:0.000000pt;}
.x21{left:52.000000pt;}
.x1e{left:54.003600pt;}
.x1b{left:55.333333pt;}
.x3{left:56.666667pt;}
.x25{left:62.224400pt;}
.xe{left:79.659200pt;}
.x23{left:92.039200pt;}
.x4{left:96.506267pt;}
.x1{left:102.974133pt;}
.x15{left:128.787600pt;}
.x11{left:169.262000pt;}
.x14{left:218.419333pt;}
.x12{left:273.452267pt;}
.x26{left:275.731200pt;}
.x5{left:277.295333pt;}
.x24{left:303.264400pt;}
.x10{left:308.869772pt;}
.xf{left:334.789600pt;}
.x2{left:359.696400pt;}
.x17{left:379.696623pt;}
.x16{left:383.719333pt;}
.x8{left:608.499600pt;}
.x22{left:616.052400pt;}
.x1c{left:619.055467pt;}
.x18{left:620.751333pt;}
.x1d{left:625.872133pt;}
.x1f{left:627.966995pt;}
.x9{left:645.852400pt;}
.x20{left:652.694400pt;}
.x7{left:661.054000pt;}
.x19{left:689.924933pt;}
.xa{left:710.670533pt;}
.xb{left:747.408315pt;}
.x1a{left:829.184000pt;}
.x13{left:834.078244pt;}
.x6{left:837.921311pt;}
.xd{left:1001.304623pt;}
.xc{left:1005.327333pt;}
}
